package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.entity.Student;
import com.ym.mec.biz.dal.page.StudentQueryInfo;
import com.ym.mec.common.page.PageInfo;
import com.ym.mec.common.service.BaseService;

public interface StudentService extends BaseService<Integer, Student> {

    PageInfo findStudentVipGroupList(StudentQueryInfo queryInfo);

    Long upSet(Student student);

}
